2026年01月05日バージョンアップ情報
  1. フォルダ構成の更新
    ・SVO-03-MIPIでのNVFilePlayerのサポートを終了したため、NVFilePlayerを削除しました。SVOGeneratorをお使いください。
    ・SVO-03-MIPIで使用できないタイミング設定ソフトを削除しました。


2024年08月20日バージョンアップ情報
  1. 共通
    ・NVFilePlayerを更新しました。
    ・SVOGeneratorを更新しました。
    ・各種マニュアルを更新しました。
    ・各アプリケーションの更新内容はそれぞれのReleaseNoteをご覧ください。
    ・32bit版モジュールを削除しました。

2022年10月6日バージョンアップ情報
  1. 共通
    ・NVFilePlayer (1.3.0.3)を追加しました(x64のみ)。
    ・SVOGenerator (3.4.2.0)をバージョンアップしました。
    ・NVFilePlayer ソフトウェアマニュアル 2.0を追加しました。
    ・SVO-03-MIPIハードウェア仕様書を1.8 にアップデートしました。
    ・SVOGenerator.svo に規定されたクロック設定を更新しました。


2022年6月21日バージョンアップ情報
  1. 共通
    ・SVOctlをバージョン1.4.7.0にアップデートしました。
    ・SVOUpdaterをバージョン1.7.3.0にアップデートしました。
    ・SVI05APIをバージョン1.2.0.0にアップデートしました。

　2.「FW_FPGA」フォルダのファイルを変更しました。
　内容：[svo_mipi_010_101_057_100_077_108.bin] → [svo_mipi_010_101_057_100_077_108.multi]

2022年5月20日バージョンアップ情報
　1.Timingフォルダのファイルを変更しました。
　内容：[edid_1920x1080.bin] → [edid_1920x1080_60fps.bin]
	[mipi_1080p.svo] → [mipi_4L_1080p_30.svo]
　2.Timingフォルダに[mipi_4L_1080p_30_continuous_clock.svo]を追加しました。

2022年3月14日バージョンアップ情報
  1.SVO-03-MIPI_ハードウェア仕様書を1.6から1.7へ更新しました。

2022年3月2日バージョンアップ情報
  1.SVO-AP_x64及びSVO-AP_x86にTimingGenMIPI.exeを追加しました。
  2.新規にDataフォルダを作成しました。
  3.サンプル映像データをDataフォルダに移動し、またサンプルaviファイルも追加しました。
  4.SVOUpdaterをアップデートしました。
  5.SVMUpdaterソフトウェアマニュアルを1.1から1.2へ更新しました。

2021年09月21日バージョンアップ情報
  1.FPGAのアップデート
　内容：動作中、稀にノイズが発生する問題を修正しました。

  2.FWのアップデート
　内容：動作中、稀にノイズが発生する問題を修正しました。

2021年07月12日バージョンアップ情報
  1.ドキュメントのアップデート
　内容：SVO-03-MIPI_ハードウェア仕様書を更新しました。
        NV022-D(FPO-953-F)_ハードウェア仕様書を更新しました。
        NV022-D(FPO-953-H)_ハードウェア仕様書を追加しました。

2021年01月28日バージョンアップ情報
　1.フォルダ構成の更新
　内容：アプリケーション等を日本語版と英語版で統一しました。

  2.ドキュメントのアップデート
　内容：NV022-E(FPO-935-F)_ハードウェア仕様書を追加しました。

　3.アプリケーションの更新
　内容：SVOGeneratorをアップデートしました。
        ・転送性能の向上
        ・.raw 入力時のエンディアン選択の追加
        ・転送フレームカウンタの実装変更
        ・SVO ライブラリの変更
        ・無効な .avi ファイルオープン時のエラーメッセージの追加
        ・SVO-MIPI RGB24 出力のbit並びを修正
        ・外部からのウィンドウメッセージ対応を追加

2020年06月26日バージョンアップ情報
　1.ドキュメントの追加・整理
　内容：・「デバイスドライバーインストール方法」の資料を追加しました。
　　　　・日本語のドキュメントのみにしました。　

　2.ドライバーファイルの名称を変更しました。
　内容：[Driver_SVM] → [Driver_HDMI]、[Driver_SVO] → [Driver_USB]

　3.FW_FPGAフォルダのファイルの名称を修正しました。
　内容：[svo_mipi_055_100_075_102.multi] → [svo_mipi_055_100_075_103.multi]
　　　　※バージョンアップはしておりません。ファイル名の誤記でした。

2020年06月01日バージョンアップ情報
  1.ドキュメントのアップデート
　内容：Readmeを更新しました。

2020年05月18日バージョンアップ情報
  1.ドキュメントのアップデート
　内容：NV022-D(FPO-953-F)_ハードウェア仕様書を追加しました。

2020年03月23日バージョンアップ情報
  1.ドキュメントのアップデート
　内容：NV026-A(GMO-9295A)_ハードウェア仕様書を追加しました。

2020年01月08日バージョンアップ情報
  1.ソフトウェアのアップデート
　内容：SVOUpdaterをアップデートし、動作のロバスト化を行いました。
	FrmFileConverterをアップデートしました。更新内容についてはソフトウェアのヘルプを参照ください。

　2.FW_FPGAフォルダのアップデート
　内容：個別アップデート用ファイルを追加しました。
	HDMIモードの調整を行いました

2019年9月12日バージョンアップ情報

  1.ソフトウェアのアップデート
　内容：SVOGeneratorをアップデートしました、Playクリック時に時々映像が出力されない現象の対策を行いました。

　2.FW_FPGAのアップデート
　内容：映像出力に関するロジックのロバスト化を行いました。	

2019年5月27日バージョンアップ情報

  1.ドキュメントのアップデート
　内容：SVO-03-MIPI_ソフトウェアマニュアルをアップデートしました（SVO-03-MIPI_ソフトウェアマニュアル_1.4.pdf）
	SVMUpdaterソフトウェアマニュアル_1.1.pdfを追加しました

　2.FW_FPGAのアップデート
　内容：Continuous Clock出力時のClock lane ⇔ Data lane間のタイミング調整を行いました
	HDMIモード時、HDMIソース取り込みの安定性を強化しました。

  3.アプリの追加
　内容：ToolフォルダにFrmFileConverterを追加しました。

2019年3月27日バージョンアップ情報

  1.ドキュメントのアップデート
　内容：SVO-03-MIPI_ハードウェア仕様書をアップデートしました（SVO-03-MIPI_ハードウェア仕様書_1.3.pdf）

2019年3月25日バージョンアップ情報

  1.アプリのアップデート
　内容：SVOGenerator(play時に設定するレジスタの追加), SVOUpdater(使用できるアップデートイメージのファイルサイズ上限を拡張)のアップデート

2019年3月11日バージョンアップ情報

  1.アプリフォルダ内SVOgenerator.svoを差し替え
　内容：MIPI 1レーンあたりの転送ビットレート 648Mbpsを追加

　2.各ボードの検査項目表を追加
　内容：SVO-03-MIPI, FPO-953の検査項目表を追加

2019年2月22日バージョンアップ情報

  1.Timingフォルダ内のファイルを差し替え
　内容：1920x1080,YUV422,30fps対応のEDID, タイミングデータ

　2.FW更新(svo_mipi_test030_100_060_098.bin)
　内容：HDMIモード起動時の調整

　3.DOCフォルダ更新
　内容：SVO-03-MIPIソフトウェアマニュアルとSVOCtlソフトウェアマニュアルの更新

2018年12月13日バージョンアップ情報

  1.SVO-03-MIPI HDMI入力対応
　内容：アプリ、FPGA、FW　HDMI入力MIPI出力対応


2018年04月17日バージョンアップ情報

  1.SVO-03-MIPI対応
　内容：アプリ、FPGA、FW　MIPI出力対応
　

2017年09月12日バージョンアップ情報

  1.SVO-03用FPGA V1.01 (so3fpga_v101.bin)
　内容：カスタムコードを変更（機能変更なし）

2017年08月02日バージョンアップ情報

  1.SVO-03用FPGA V1.00 (so3fpga_v100.bin)
　内容：VSSPを24bitに、HSSP、DESPを22bitに増やしました。

  2.SVOgeneratore V3.0.4.0 (SVOGenerator.exe)
　内容：長時間出力中に途中で転送が止まる件を修正しました。

  3.SVOUSB30.dll V1.3.9.1 (画像出力ライブラリー)
　内容：長時間出力中に途中で転送が止まる件を修正しました。

2017年06月26日バージョンアップ情報

  1.SVO-03用FPGA V0.99 (so3fpga_v099.bin)
　内容：8bit出力時にVSSP、HSSP、DESPのbit幅が足りなくなる件で、bit幅を増やしました。

2017年02月07日バージョンアップ情報

  1.SVOGenerator V3.0.3.0 (SVOGenerator.exe)
　内容：YUV系のAVIが正常に出力されない不具合を修正しました。(V3.0.3.0)

2017年01月18日バージョンアップ情報

  1.SVOGenerator V3.0.2.0 (SVOGenerator.exe)
　内容：File-Option画面のViewPlaySpeedをFPS単位に変更しました。(V3.0.2.0)
　　　　DIB形式のAVI が正常に読み込めない問題を修正しました。(V3.0.1.0)
		オーディオ付き AVI が正常に読み込めない問題を修正しました。(V3.0.0.0)
　　　　Device-SettingのSave/Restore機能で一部保存、読み込まれない項目を対応するようにしました。(2.4.6.0)
　　　　Device-SettingのVCLK設定をSVOファイルに種類の定義を置くようにして、追加が容易なようにしました。(2.4.6.0)
　　　　Device-SettingのVCLK設定の設定値をMHz単位としました。(2.4.6.0)

2016年07月06日バージョンアップ情報

  1.SVOGenerator V2.4.4.0 (SVOGenerator.exe)
　内容：File-Option画面のPictureTypeにRGB24を追加しました。
　　　　Device-Setting画面の各タブの1ClockBitSize、1ColorBitSizeに24を追加しました。
　　　　DIBカラーのAVIファイルをサポートしました。RGB24で入力される
　　　　画像データはSVO-03ボードからは24bitパラレル固定で出力します。

  2.SVOUSB30.dll V1.3.8.0 (画像出力ライブラリー)
　内容：ビデオ出力タイミング設定用API(SVOUSB30_SetParam3)にて24bit出力に対応しました。

2016年06月02日バージョンアップ情報

  1.SVOGenerator V2.4.3.0 (SVOGenerator.exe)
　内容：Device-PictureSendコマンド、Tool-PLL Updateコマンドを削除しました。
　　　　Help-About SVOGenerator画面よりPLL周波数表示を削除しました。

2016年03月29日バージョンアップ情報

  1.SVOGenerator V2.4.2.0 (SVOGenerator.exe)
　内容：Device-Setting画面のAdvanceタブにて、8bit出力時のCN4のビットアサイン
　　　　を変更できるようにしました。

  2.SVOUSB30.dll V1.3.6.0 (画像出力ライブラリー)
　内容：ビデオ出力タイミング設定用API(SVOUSB30_SetParam3)にて8bit出力時のCN4の
　　　　ビットアサインを変更できるようにしました。

　3.SVO-03用FPGA V0.98 (so3fpga_v098.bin)
　内容：8bit出力時のCN4のビットアサインを変更できるようにしました。
　　　　また使用しないデータ線から0を出力するようにしました。

2016年03月24日バージョンアップ情報

  1.SVOGenerator V2.4.1.0 (SVOGenerator.exe)
　内容：8bit出力が正常に出力されない件を修正しました。

  2.SVOUSB30.dll V1.3.5.0 (画像出力ライブラリー)
　内容：8bit出力が正常に出力されない件を修正しました。

2016年03月16日バージョンアップ情報

  1.SVOGenerator V2.4.0.0 (SVOGenerator.exe)
　内容：Device-Setting画面にてEasy/Standard/Advanceタブを追加し、使用方法に
　　　　合った設定画面で操作できるようにしました。

2016年03月09日バージョンアップ情報

  1.SVOGenerator V2.3.1.0 (SVOGenerator.exe)
　内容：Device-Setting画面にてVideo Timing Settingで値を変更しても
　　　　FPSが変化しない不具合を修正しました。

2016年02月18日バージョンアップ情報

  1.SVOUSB30.dll V1.3.4.0 (画像出力ライブラリー)
　内容：8bit出力が正常に出力されない件を修正しました。

2016年02月03日バージョンアップ情報

  1.SVOGenerator V2.3.0.0 (SVOGenerator.exe)
　内容：Device-Setting画面にてHSYNC-HiActiveを設定した場合に出力画像の偶数、奇数画素が
　　　　入れ替わる不具合を解消しました。

  2.SVOUSB30.dll V1.3.3.0 (画像出力ライブラリー)
　内容：ビデオ出力タイミング設定用API(SVOUSB30_SetParam3)にてHSYNC-HiActiveを設定した場合に
　　　　出力画像の偶数、奇数画素が入れ替わる不具合を解消しました。

2016年01月29日バージョンアップ情報

  1.SVO-03用FPGA V0.96
　内容：
　・CN4 5pinにDataEnable（DEN、出力)信号を動作可能としました。
　・DDR出力を対応いたしました。

  2.SVOGenerator V2.2.0.0 (SVOGenerator.exe)
　内容：Device-Setting画面を変更し柔軟な設定ができるように対応しました。

  3.SVOUSB30.dll V1.3.2.0 (画像出力ライブラリー)
　内容：ビデオ出力タイミング設定用API(SVOUSB30_SetParam3)を変更しました。

2016年01月14日バージョンアップ情報

  1.SVO-03用FPGA V0.91
　内容：CN4 5pinにDataEnable（DEN、出力)をアサインしました。

2015年09月04日バージョンアップ情報

  1.SVOGenerator V2.1.5.0 (SVOGenerator.exe)
　内容：Device-Control画面の一部仕様を変更しました。
　　　　画像出力時、前の画像が出力される不具合を修正しました。

2015年08月14日バージョンアップ情報

  1.SVOGenerator V2.1.4.0 (SVOGenerator.exe)
　内容：外部トリガ出力に対応しました。
　　　　PCLK出力不具合を修正しました。
　　　　AVIファイル取り込みを対応しました。

  2.SVOUSB30.dll V1.2.2.0 (画像出力ライブラリー)
　内容：外部トリガ出力に対応しました。

  3.SVO-03用FPGA V0.81
　内容：外部トリガ出力に対応しました。

2015年04月28日バージョンアップ情報

  1.SVOGenerator V2.1.2.0 (SVOGenerator.exe)
　内容：アップデート、複数VCLK、メモリー内無限出力に対応しました。

  2.SVOUSB30.dll V1.2.0.0 (画像出力ライブラリー)
　内容：アップデート、複数VCLK、メモリー内無限出力に対応しました。

  3.SVO-03用FPGA V0.50
　内容：アップデート、複数VCLK、メモリー内無限出力に対応しました。
